Soziale Netzwerke

twitter_logo youtube_logo google_plus

Thread ansehen

 
Sendeplan
WJordan
Geschrieben am 04.06.2017 15:37:26
User Avatar

Posts: 2
Registriert seit: 24.03.11

Ist es möglich das der Sendeplan und auch alle anderen Scripte unter PHP version 7 oder höher laufen?
 
Ragdoll
Geschrieben am 05.06.2017 00:33:02
User Avatar

Posts: 2126
Registriert seit: 02.07.10

Unter php-fusion 6 läuft er nicht, aber unter 9 sollte er laufen
www.granade.eu/images/linkus/gross4.png
 
WJordan
Geschrieben am 05.06.2017 06:44:35
User Avatar

Posts: 2
Registriert seit: 24.03.11

Ich meinte nicht php-fusion 6, 7 oder 9, sondern die phpversion. Auf meinem Webspace läuft phpversion 7. Der Sendeplan ist nicht in der Lage unter dieser Version Tabellen anzulegen.
 
Ragdoll
Geschrieben am 05.06.2017 18:50:39
User Avatar

Posts: 2126
Registriert seit: 02.07.10

Nein ich würde es auf 5.6 zurückstellen
www.granade.eu/images/linkus/gross4.png